body{

    font-family:'Montserrat',sans-serif;

}

.hero h1{

    font-size:130px;

    line-height:115px;

    font-weight:800;

    letter-spacing:-6px;

    margin-top:20px;

}

{

    color:var(--text);

    line-height:1.8;

}
.subtitle{

    color:var(--primary);

    letter-spacing:5px;

    font-size:14px;

    text-transform:uppercase;

}

.hero p{

    margin-top:40px;

    font-size:22px;

    width:650px;

    color:var(--text);

}